Openapi
Replace all members assigned to a team.
Supabase browser session cookie. Supabase may split larger session values into chunked cookies like sb-auth-token.0.
In: cookie
uuid0 < value <= 9007199254740991application/json
The complete member assignment for the team.
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/organizations/123/teams/123/members" \ -H "Content-Type: application/json" \ -d '{ "userIds": [ "416ebe2c-ad2f-4853-b1f3-0c3479151dfe" ] }'{ "id": 1, "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9", "name": "string", "slug": "string", "iconName": "string", "description": "string", "status": "active", "memberCount": 0, "createdBy": "25a02396-1048-48f9-bf93-102d2fb7895e", "updatedBy": "b0efe45f-0520-4e21-90f0-7e35f137732e", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "members": [ { "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "email": "user@example.com", "firstName": "string", "lastName": "string", "avatarUrl": "http://example.com", "roleName": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}items <= 200